## qlix 0.2.6

=== debian/changelog ===
qlix (0.2.6-0ubuntu4) quantal; urgency=low

  * debian/control: Fixed typo in package description for qlix
   and qlix-dbg.  

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Thu, 31 May 2012 21:24:43 -0300

qlix (0.2.6-0ubuntu3) oneiric; urgency=low

  * No change rebuild for libmtp9

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 10 Jul 2011 19:08:48 +0200

qlix (0.2.6-0ubuntu2) lucid; urgency=low

  * Switch to debian 3.0 (quilt) format.
  * debian/patches/01-ftbfs_64bit.patch: On 64-bit architectures, 'int' is
    32bit wide but int pointers are 64bit wide. Fixes FTBFS by replacing int
    with long (LP: #544162).
  * debian/control:
    - Bump Standards.
    - Add missing ${misc:Depends} macro.
    - Move qlix-dbg to the debug section.
  * debian/rules:
    - Don't call dh_desktop, it's deprecated.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Mar 2010 14:33:37 +0100

qlix (0.2.6-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #231721)

 -- Ali Shah <caffein@gmail.com>  Sat, 26 Jul 2008 15:10:58 -0500
