=== debian/control ===
Source: qlix
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: libmtp-dev (>=0.3.0),
 libtag1-dev,
 libqt4-dev (>= 4.3),
 debhelper (>= 6) 
XSBC-Original-Maintainer: Ali Shah <caffein@gmail.com>
Standards-Version: 3.8.4
Homepage: http://qlix.berlios.de

Package: qlix
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Manage MTP devices
 Qlix is a user interface that allows users to manage 
 Media Transfer Protocol (MTP) devices such as Microsoft's Zune.
 It strives to leave the smallest possible memory footprint with the fewest
 possible dependencies, while being easy and intuitive to use.

Package: qlix-dbg
Architecture: any
Depends: ${shlibs:Depends},
 libqt4-dbg,
 qlix,
 ${misc:Depends}
Priority: extra
Section: debug
Description: Debugging information for the Qlix package
 Qlix is a user interface that allows users to manage 
 Media Transfer Protocol (MTP) devices such as Microsoft's Zune.
 It strives to leave the smallest possible memory footprint with the fewest
 possible dependencies, while being easy and intuitive to use.
 .
 This package contains debug information in the event that Qlix crashes.
