=== debian/rules ===
#!/usr/bin/make -f

makefile: 
	qmake-qt4 -makefile -unix -o Makefile

build: makefile
	dh_testdir
	make	

install: makefile build
	dh_testdir
	dh_testroot
	make install

clean: makefile
	dh_testdir
	dh_testroot
	make clean
	rm Makefile
	if test -e qlix; then rm qlix; fi;
	dh_clean

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a ChangeLog
	dh_installdocs -a
	dh_install 
	dh_installman -a
	dh_compress -a
	dh_fixperms -a
	dh_strip -a --dbg-package=qlix-dbg
	dh_makeshlibs -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

.PHONY: build install clean binary-indep binary-arch binary
