=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
http://developer.berlios.de/project/showfiles.php?group_id=8728 \
http://prdownload.berlios.de/qlix/qlix_([0-9].+)\.tar\.gz
